httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sascha Schumann <sas...@schumann.cx>
Subject Re: Compiling apache2 against glibc 2.2.5
Date Fri, 08 Mar 2002 10:03:08 GMT
> My binaries are portable, and that doesn't seem to be a problem. I'm
> trying to gather information as I continue to try to chase down the
> php4.2-dev + apache2 issue on this target platform.

    Note that "portable" (as in can be used on various Linux
    distributions) programs should be built with a glibc-2.1 (or
    even 2.0).  Programs which are built with glibc-2.2.x don't
    necessarily work with older versions, e.g. there is no
    guarantee that a build against 2.2.5 will work with 2.2.4.

    - Sascha                                     Experience IRCG
      http://schumann.cx/                http://schumann.cx/ircg


Mime
View raw message